Bug 248189 - 2.6.23-0.15.rc0.git1.fc8 modules.dep config error
2.6.23-0.15.rc0.git1.fc8 modules.dep config error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 247981 248279 248748 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-13 15:36 EDT by Greg Monahan
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version: kernel-2.6.23-0.20.rc0.git2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-13 15:41:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Monahan 2007-07-13 15:36:18 EDT
2.6.23-0.15.rc0.git1.fc8 kernel expects the modules.dep in
/lib/modules/2.6.22-0.15.rc0.git1.fc8 directory.

Had to copy the 2.6.23-0.15.rc0.git1.fc8 to a new 2.6.22-0.15.rc0.git1.fc8
directory.

Effects were loss of sound, network, ...
Comment 1 Jarod Wilson 2007-07-16 11:09:25 EDT
*** Bug 248279 has been marked as a duplicate of this bug. ***
Comment 2 Jarod Wilson 2007-07-16 11:12:48 EDT
*** Bug 247981 has been marked as a duplicate of this bug. ***
Comment 3 Ignacio Vazquez-Abrams 2007-07-18 11:09:54 EDT
*** Bug 248748 has been marked as a duplicate of this bug. ***
Comment 4 Joseph Sacco 2007-07-18 11:29:00 EDT
18-jul-07:
I am running 2.6.23-0.29.rc0.git6.fc8smp. Things look a lot better.

-Joseph

Note You need to log in before you can comment on or make changes to this bug.